body{ margin-bottom:0px; margin-left:0px; margin-right:0px; margin-top:0px; background: url(../alljournals_images/beijing_02.jpg) top repeat-x; font-family: Arial, Helvetica, sans-serif "宋体" ; font-size:12px;}
.Container{ width:1000px; height:auto; font-family: "宋体"; background:#FFFFFF;}
.top{ width: auto; height:371px; background:url(../alljournals_images/top-jing.jpg); }
.center{ width:1000px; height:auto; margin-top:10px; margin-bottom:5px;}
.footer{ width:1000px; height:auto; clear:both; line-height:20px; padding-top:10px; background: url(../alljournals_images/footer.jpg);}

body  ul{ margin:0px; padding:0px;}
img{ border:none;}
/**/


*{ margin:0; padding:0;}
a,a:link{ text-decoration:none; color:#444;}
p{ margin:6px 10px; text-indent:2em;}
img{ border:none}
ul{ list-style:none;}
.clear{ clear:both}

/**/
.yonghu{ width:auto; height:44px; background:url(../alljournals_images/top.jpg);}
.yonghu .z{ width:auto; height:42px; float:left; padding-left:30px;font-size:12px;}
.yonghu .z ul{ padding:0px; margin:0px; float:left; list-style:none; padding-left:20px; padding-top:10px;}
.yonghu .z ul li{ float:left;  padding-left:5px;}

.yonghu .y{ width:auto; padding-top:10px; float: right; padding-right:30px;font-size:12px;}
.logo{ width: auto; height:39px; background: url(../alljournals_images/logo.jpg) center no-repeat; padding-top:288px;}
/*.daohang{ width: auto; height:39px;}
.daohang ul{ width:960px;  list-style:none;}
.daohang ul li{ line-height:39px;}
.daohang ul li a{ 
float:left; 
height:39px; width:81px; 
font-size:14px; 
 color:#000000;
 margin-left:5px; background:url(../alljournals_images/anniu.jpg); text-decoration:none; display:block; }
.daohang ul li a:hover {
 color: #ffffff;
background: url(../alljournals_images/anniu2.jpg) center no-repeat; font-weight:bold;
}*/
a.ArticleList {font-size:12px;text-decoration:underline;color:#316ac5;}
.center{ width:1000px; height:auto; margin-top:10px; margin-bottom:5px;}
.left{
width:780px; border:#CCCCCC solid 1px; background:url(../alljournals_images/beijing_03.jpg);
 height:auto;
  float:left; 
  }
.right{
 width:200px; 
 height:auto; 
 float:left;
 margin-left:2px;
 display:inline;
 }
.cen-ter{
 width:548px;
   height:auto;
    float:left;
	 
	 }



.fm-box{ width:220px; height:auto; float:left ; padding-top:20px; text-align:left; line-height:25px;} 

/* 按钮 */
.anniu{ width:220px; height:auto; float:left;}
.anniu ul{ padding:0; margin:0; list-style:none; margin-top:10px;}
.anniu ul li{ width:188px; height:27px; line-height:25px; background: url(../alljournals_images/anniu_03.jpg) ; margin-top:5px;}
.anniu a{font-weight:bold; color:#FFFFFF; }

.nianfen-top{ border-bottom: #FF9900 solid 3px; width:500px; padding-top:20px; height:30px; text-align:left; line-height:30px;  float:left;}
.nianfen-top ul{ padding:0px; margin:0px; list-style:none;}
.nianfen-top ul li{ float:left; width:auto; padding-left:20px; background:url(../alljournals_images/sjh_06.jpg) left no-repeat;}
.nianfen{float:left; width:500px; float:left; text-align:left;}
.nianfen ul{ padding:0px; margin:0px; list-style:none; line-height:30px;}
.nianfen ul li{ float:left; width:500px;}


.mulu{float:left; width:520px; float:left; text-align:left; padding-bottom:20px;}
.mulu ul{ padding:0px; margin:0px; width:520px; float:left; padding-top:5px; list-style:none; line-height:20px;}
.mulu ul li{ float:left;}

.mulu a {font-size:12px;text-decoration:none;color:#000;}

a.a1{font-size:12px;text-decoration:none;color:#000;font-weight:bold;}

a.a3{font-size:12px; text-decoration:none;color:#ff6700; text-decoration:underline }
 




/* 右部 */
/* 右部 */
.right-box{ width:209px; height: auto; float: left; margin-bottom:10px; padding-bottom:10px; border:#CCCCCC solid 1px; overflow: hidden;}
.right-box ul{ padding:0px; margin:0px; width:200px; padding-left:10px; float:left; text-align:left; list-style:none; }
.right-box ul li{ float:left; width:156px; padding-left:30px; line-height:31px; background: url(../alljournals_images/r-anniu.jpg) no-repeat; margin-top:10px;}
.right-box a{ color:#0099FF;}

/* 右部 */
.right-box-search{ width:209px; height: auto; float: left; margin-bottom:10px; padding-bottom:10px; border:#CCCCCC solid 1px;overflow: hidden;}
.right-box-search ul{ padding:0px; margin:0px; width:200px; padding-left:10px; float:left; text-align:left; list-style:none; }
.right-box-search ul li{ float:left; width:160px; padding-left:30px; line-height:31px; background: url(../alljournals_images/r-anniu.jpg) no-repeat; margin-top:10px;}


.right-box2{ width:209px; height: auto; float: left; margin-bottom:10px; padding-bottom:10px; border:#CCCCCC solid 1px;overflow: hidden;}
.right-box2 ul{ padding:0px; margin:0px; width:200px; padding-left:10px; float:left; text-align:left; list-style:none; }
.right-box2 ul li{ float:left; width:156px; padding-left:30px; line-height:31px; background: url(../alljournals_images/r-anniu.jpg) no-repeat; margin-top:10px;}
.right-box2 a{ color:#0099FF;}


.right-box3{ width:209px; height:219px; float: left; border:#CCCCCC solid 1px;overflow: hidden;}
.right-box3 ul{ padding:0px; margin:0px; width:200px; padding-left:10px; float:left; text-align:left; list-style:none; }
.right-box3 ul li{ float:left; width:156px; font-size:12px; font-family:"宋体"; line-height:22px;background: url(../alljournals_images/blog_bg.jpg) no-repeat; }


.right-top{ width:200px; height:25px; margin-bottom:10px; padding-left:10px; background: url(../alljournals_images/rss-bg.jpg); line-height:25px; text-align:left;font-weight:bold;}]


.footer{ 
			width:1000px;
			 height:110px; 
			 clear:both;
			  line-height:25px; background:url(../alljournals_images/footer.jpg) repeat-x;
			   
   }
